Howto connect the Nuki Opener to unknown intercom systems

The following guide helps you to connect the Nuki Opener to intercom systems that have not been verified yet and/or are not listed in the Nuki intercom database.

Opener HOWTO - Unknown Intercom.pdf (618.5 KB)

Important: Ensure to use the latest iOS and Android Nuki Apps as well as the latest firmware on the Opener. Minimum requirements are iOS 2.4.0, Android 2.4.1, Opener firmware 1.1.10 (Beta version not required!)

6 Likes